/* CSS Document */

#menu ul { width: 1024px; height: 85px; list-style-type: none; margin: 10px auto; padding: 0; }
#menu li { display: inline; margin: 0; padding: 0; }
#menu a {  
	color:#bc774a;	
	float: left;
	font-size: 22px;	 
	height: 60px;    
	margin: 0 10px 0 0;
	padding: 0; /* sliding doors padding */
	text-decoration: none;
}
#menu a span {  
	display: block;
	float: left;
	line-height: 32px;
	padding: 25px 15px 0 15px; 
}
#menu a:hover span, #menu a.active span {
	background: transparent url("../images/buttons/bgMenuButtonOn_Left.gif") no-repeat;
	height: 60px;
}
#menu a:hover, #menu a.active {
	background: transparent url("../images/buttons/bgMenuButtonOn_Right.gif") no-repeat scroll top right;
	color:#583925;
	height: 85px;
}